RSS   Vulnerabilities for 'Awakening winds3d viewer'   RSS

2010-01-07
 
CVE-2009-4588

CWE-119
 

 
Heap-based buffer overflow in the WindsPlayerIE.View.1 ActiveX control in WindsPly.ocx 3.5.0.0 Beta, 3.0.0.5, and earlier in AwingSoft Awakening Web3D Player and Winds3D Viewer allows remote attackers to cause a denial of service (application crash) or execute arbitrary code via a long SceneUrl property value, a different vulnerability than CVE-2009-2386. NOTE: some of these details are obtained from third party information.

 

 >>> Vendor: Awingsoft 3 Products
Awakening winds3d viewer plugin
Awakening winds3d player
Awakening winds3d viewer


Copyright 2017, cxsecurity.com